<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.seriousillegal.mapper.TSBizSerIllegalReasMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.seriousillegal.entity.TSBizSerIllegalReas">
        <id column="serIllegalReasID" property="serIllegalReasID" />
        <result column="reaCode" property="reaCode" />
        <result column="reaProvision" property="reaProvision" />
        <result column="reaName" property="reaName" />
        <result column="reaLaws" property="reaLaws" />
        <result column="area_code" property="areaCode" />
        <result column="lauptime" property="lauptime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        serIllegalReasID, reaCode, reaProvision, reaName, reaLaws, area_code, lauptime
    </sql>

</mapper>
